## oem-somerville-seaking-meta 24.04~ubuntu1

=== debian/changelog ===
oem-somerville-seaking-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Somerville Seaking. (LP: #2102066)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 08 May 2025 04:22:48 +0000
