## oem-somerville-seaking-meta 24.04ubuntu1

=== debian/changelog ===
oem-somerville-seaking-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Somerville Seaking. (JIRA: SOMERVILLE-1840)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 08 May 2025 04:22:48 +0000
