=== debian/control ===
Source: oem-somerville-seaking-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b seaking-noble-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/seaking-noble-oem

Package: oem-somerville-seaking-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-somerville-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Somerville Seaking platform
 This is a metapackage for Somerville Seaking platform.
 It installs packages needed to support this hardware fully.

Package: oem-somerville-factory-seaking-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Description: hardware support for Somerville Seaking platform (factory)
 This is a factory metapackage for Somerville Seaking platform.
 It installs packages needed to support this hardware fully. (factory)
