## oem-somerville-seaking-meta 24.04ubuntu5

=== debian/changelog ===
oem-somerville-seaking-meta (24.04ubuntu5) noble; urgency=medium

  * Remove unsupported BIOSID 0x0DEA

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 19 Nov 2025 13:32:19 +0800

oem-somerville-seaking-meta (24.04ubuntu4) noble; urgency=medium

  * Support more BIOSID against Dell's request

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 20 Aug 2025 09:50:26 +0800

oem-somerville-seaking-meta (24.04ubuntu3) noble; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-24.04c.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 12 Aug 2025 15:33:59 +0800

oem-somerville-seaking-meta (24.04ubuntu2) noble; urgency=medium

  * Update the market name for linux-oem-24.04b.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 11 Aug 2025 15:07:08 +0800
