=== debian/control ===
--- 
+++ 
@@ -9,16 +9,18 @@
 
 Package: oem-somerville-seaking-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04c, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Seaking platform
- This is a metapackage for Somerville Seaking platform.
+Description: hardware support for Dell 14 DC14255
+ This is a metapackage for Dell PC:
+  * Dell 14 DC14255
  It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-seaking-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Seaking platform (factory)
- This is a factory metapackage for Somerville Seaking platform.
+Description: hardware support for Dell 14 DC14255 (factory)
+ This is a factory metapackage for Dell PC:
+  * Dell 14 DC14255
  It installs packages needed to support this hardware fully. (factory)
